Manifest-Version: 1.0
Created-By: Signtool (signtool 3.11)
Comments: PLEASE DO NOT EDIT THIS FILE. YOU WILL BREAK IT.

Name: chrome/flashgot.jar
Digest-Algorithms: MD5 SHA1
MD5-Digest: hnzeKxyvThmH/aqRl7OFaA==
SHA1-Digest: /HuAbAyREAqrUJuTuFV4iqJNM78=

Name: chrome.manifest
Digest-Algorithms: MD5 SHA1
MD5-Digest: MUl7PPVd1a6wo4Y9hEMZPQ==
SHA1-Digest: bpSF/Ft7I3KEzRuQwcd+jxoMYUQ=

Name: components/.autoreg
Digest-Algorithms: MD5 SHA1
MD5-Digest: aLMp2piT40CZx9itXLnJQA==
SHA1-Digest: rcg7GeeTSRscbqD9i0bNnzLlkvw=

Name: components/flashgotService.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5SXxYy2a4BHFOf3qg33T2Q==
SHA1-Digest: ZzeO76kpoOF9B4YMHcxQ2jM2h8U=

Name: defaults/preferences/flashgot.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: ioI0rFXI0Fyk8PaPw9rwnQ==
SHA1-Digest: gDzGu1IdQiVGM8p1gOCs81wZelw=

Name: FlashGot_License.txt
Digest-Algorithms: MD5 SHA1
MD5-Digest: PUUxxL3cu8GZFTix112cWA==
SHA1-Digest: RNZNoww1t4yfW4snM4y5FBGXfH4=

Name: GPL.txt
Digest-Algorithms: MD5 SHA1
MD5-Digest: /a/Gkapft/jiqelSH+93Gw==
SHA1-Digest: HkktDXw+pcQm0470ZxX7bjD5mI4=

Name: install.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: pUSWjJHwmEUjUDSnRl6aBA==
SHA1-Digest: /Uh6PiPe1T/wkZbtYgnseZf8aHQ=

Name: install.rdf
Digest-Algorithms: MD5 SHA1
MD5-Digest: Gla57JFzKg+qyMQQ+kftew==
SHA1-Digest: svnRWF0A4ZtGwBZJXC/oXS5HUy4=
